#menu li,
.navtab {float:left;}
.text {clear:both;}
.navigation {margin:20px 0 -20px 0;}
.popup {table-layout:fixed; width:566px !important;}
a{outline:none;}
#lightbox-service .popup {width:572px !important;}
.popup-bg,
a.flag,
#media-container .popup-bg {
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)"; 
filter: alpha(opacity=70);
}
.navtab.coming,
.mat-slider .disabled,
.wall-right.noslide,
.popup b.slide-left,
.popup b.slide-right,
.but.disabled {
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=40)"; 
filter: alpha(opacity=40);
}
.w40 {width:40px !important;}
.com_prev .fleft {width:286px;}